<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/*                                                                        */
/* Polish translation by NordavindŽ(Bolo) (http://forum.phpnuke.org.pl)   */
/*                                                                        */
/**************************************************************************/

define("_WEBMAILSERVICE","Serwis pocztowy");
define("_WEBMAILMAINMENU","Menu główne");
define("_MAILBOX","Skrzynka");
define("_COMPOSE","Napisz");
define("_SETTINGS","Ustawienia");
define("_ADDRESSBOOK","Adresy");
define("_SEARCHCONTACT","Wyszukaj kontaktu");
define("_EXIT","Wyjdź");
define("_MAILWELCOME1","Ustawiając nowe konta, możesz odbierać pocztę z wielu serwerów POP3 bez logowania się na każde z nich oddzielnie. Teraz sprawdzanie poczty stało się dużo łatwiejsze.");
define("_MAILWELCOME2","Ustawiając konto, możesz teraz sprawdzać pocztę ze swojego serwera POP3 bez dodatkowego logowania się. Teraz sprawdzanie poczty stało się dużo łatwiejsze.");
define("_MAILWELCOME3","Witaj w systemie pocztowym na ");
define("_CLICKONSETTINGS","Proszę kliknąć na <a href=\"modules.php?name=WebMail&amp;file=settings\">ustawienia</a> by skonfigurować swoją skrzynkę.");
define("_MAILBOXESFOR","Skrzynki dla");
define("_ACCOUNT","Konto");
define("_EMAILS","E-Maile");
define("_TOTALSIZE","Całkowity rozmiar");
define("_SELECTACCOUNT","Wybierz konto by zobaczyć wszystkie maile.");
define("_EMAILINBOX","Skrzynka odbiorcza");
define("_FROM","Od");
define("_SUBJECT","Temat");
define("_SIZE","Rozmiar");
define("_NOSUBJECT","(Brak tematu)");
define("_DELETESELECTED","Usuń zaznaczone");
define("_NEXT","Następne");
define("_PREVIOUS","Poprzednie");
define("_SHOWING","Pokazuję");
define("_OF","z");
define("_COMPOSEEMAIL","Napisz list");
define("_SENDANEMAIL","Wyślij list");
define("_TO","Do");
define("_SEPARATEEMAILS","(adresy oddzielaj przecinkiem)");
define("_PRIORITY","Priorytet");
define("_HIGH","Wysoki");
define("_NORMAL","Normalny");
define("_LOW","Niski");
define("_MESSAGE","Wiadomość");
define("_SENDMESSAGE","Wyślij wiadomość");
define("_CLEARALL","Wyczyść");
define("_ATTACHMENTS","Załączniki");
define("_NONE","(brak)");
define("_CLICKTOATTACH","(kliknij tutaj by dodać)");
define("_SAVE","Zapisz");
define("_ADDNEW","Dodaj nowy");
define("_MAILBOXESSETTINGS","Ustawienia skrzynek");
define("_POPSERVER","Serwer POP");
define("_USERNAME","Login");
define("_PASSWORDSECURE","(wszystkie hasła są zakodowane i bezpieczne)");
define("_PORT","Port");
define("_MESSAGESPERPAGE","Wiadomości na stronie");
define("_ACCOUNTNAME","Nazwa konta");
define("_NAME","Imię");
define("_EMAIL","E-mail");
define("_PHONERES","Telefon (Dom)");
define("_PHONEWORK","Telefon (Praca)");
define("_NORECORDSFOUND","Nie znaleziono");
define("_ADDNEWCONTACT","Dodaj nowy kontakt");
define("_FIRSTNAME","Imię");
define("_LASTNAME","Nazwisko");
define("_ADDRESS","Adres");
define("_CITY","Miasto");
define("_COMPANY","Firma");
define("_HOMEPAGE","Strona WWW");
define("_IMIDS","Numery komunikatorów:");
define("_IMIDSMSG","Wpisz dane komunikatorów które używa Twój kontakt, jeden pod drugim. By dodać numer komunikatora wpisz: <i>nazwa komunikatora: numer ID</i>");
define("_RELATEDEVENTS","Powiązane wydarzenia");
define("_RELATEDEVENTSMSG","Wypisz wydarzenia dotyczące tej osoby, np. datę urodzin, imienin, rocznice itp.. lub jakieś konkretne daty o których system ma Tobie przypominać. Możesz dodać ile tylko chcesz.<br> By dodać wydarzenie, wpisz: <i>Nazwa: data</i> (np: Urodziny: 03/21) (uwaga: Format daty to mm/dd)");
define("_REMINDME","Przypomnij mi");
define("_DAYSBEFORE","dzień(dni) przed wydarzeniem");
define("_NOTES","Uwagi");
define("_SUBMIT","Dodaj");
define("_VIEW","Zobacz");
define("_LISTALL","Wyświetl wszystkie");
define("_IN","w");
define("_ALL","Wszystkie");
define("_RESULTSFOUND","Znalezione wyniki");
define("_VIEWPROFILE","Zobacz profil");
define("_EDITCONTACT","Edytuj kontakt");
define("_EDITCONTACTS","Edytuj kontakty");
define("_ATTACHSECURITY","Ten list posiada załącznik(i) lecz nie możesz ich zobaczyć ze względu na konfigurację bezpieczeństwa naszego systemu. Przepraszamy za wszelkie niedogodności.");
define("_DELETE","Usuń");
define("_REPLY","Odpowiedz");
define("_FORWARD","Prześlij dalej");
define("_MESSAGESENT","Wiadomość została wysłana.");

?>